.HistoryRow {
    display: grid;
    grid-template-columns: 678px 160px 140px;
    justify-content: space-between;
    padding: 12px;
    width: 1010px;

    box-shadow: inset 0px -1px 0px #EEEFF5;
}

.PlayersContainer {
    display: grid;
    grid-template-columns: 214px 55px 214px;
    align-items: center;
    gap: 12px;
}

.PlayerField {
    display: flex;
    gap: 8px;
    align-items: center;
}

.Versus {
    font-weight: 700;
}

.Date, .Time {
    align-self: center;
}